/*******************************
 ------商品搜索页面样式--------
 --------author:cd-----------
 -------date:2019-03-01--------
 ******************************/
/*主容器*/
#container{
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	font-family: "微软雅黑";
	margin: 0px;
	background: #F7F7F7;
}

/*搜索区*/
#content .search-area{
	padding: 10px 20px;
	width: 80%;
    margin: 0 auto;
}
#content .search-area .search-cont{
	background: #FFFFFF;
	padding: 10px 10px 10px 30px;
	position: relative;
	border-bottom: 1px solid;
	display: flex;
	justify-content: space-between;
}
#content .search-area .iconfont{
	font-size: 20px;
	align-self: center;
}


.goods-display-area{
	width: 1600px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	min-height: 400px;
}
.goods-display-area a{
	width: 23.5%;
	text-decoration: none;
	display: flex;
	margin-right: 1.5%;
	margin-bottom: 30px;
	margin-top: 35px;
	cursor: pointer;
}
.newest-item{
	display: flex;
	flex-direction: column;
}
.title{
	margin-top: 40px;
	margin-bottom: 20px;
	color: rgba(76, 81, 84, 100);
	font-size: 22px;
	font-weight: 600;
	font-family: SourceHanSansSC-bold;
}
.newest-item{
	display: flex;
	flex-direction: column;
}
.inner-img{
	width: 280px;
	height: 280px;
	text-align: center;
	align-self: center;
	border-radius: 16px;
}
.img0{
	background-color: #F5F6F8;
}
.img1{
	background-color: #F3FCFD;
}
.img2{
	background-color: #F5F6F8;
}
.img3{
	background-color: #FDF3F3;
}
.inner-img img{
	width: 196px;
	height: 180px;
	display: block;
	margin: 0 auto;
	margin-top: 50px;
}
.brand{
	display: flex;
	justify-content: space-between;
	margin-top: 12px;
	margin-bottom: 12px;
}
.brand img{
	width: 90px;
	height: 20px;
	align-self: center;
}
.brand span{
	font-weight: 600;
    color: #4C5154;
    text-decoration: underline;
}
.inner-title{
	color: #4C5154;
	font-size: 14px;
	font-family: SourceHanSansSC-regular;
	word-break: break-all;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	min-height: 40px;
	overflow: hidden;
}
.inner-bottom{
	display: flex;
	justify-content: space-between;
}
.price{
	color: rgba(16, 16, 16, 100);
	font-size: 16px;
	font-weight: 600;
	font-family: SourceHanSansSC-bold;
}
.sale{
	color: rgba(126, 136, 140, 100);
	font-size: 12px;
	font-family: SourceHanSansSC-regular;
}
.iconfont{
	color:rgba(76, 81, 84, 100);
	font-size: 23px;
	font-weight: 600;
}

#content .search-area input{
	outline: none;
	border: none;
	width: 100%;
	background: transparent;
	text-indent: 0.6em;
	line-height: 50px;
}
#content .search-area input::placeholder{
	color: #999999;
}

/**主体内容**/
#container #content{
	width: 100%;
	background: #FFFFFF;
	margin-top: 141px;
}
/*条件筛选*/
#content .goods-sort-area {
    height: 45px;
    line-height: 42px;
    border-top:1px solid #F2F2F2;
    border-bottom:1px solid #F2F2F2;
    margin-bottom: 0px;
}
#content .goods-sort-area .sort{
	position: relative;
    text-align: center;
    font-size: 16px;
    background: #FFFFFF;
    /*border: 1px solid #f7f7f7;*/
   	border:none;
   	/*border-bottom:1px solid #eee;*/
    margin: 0;
    cursor: pointer;
    color: #9A9A9A;
}
#content .goods-sort-area .sort i{
	font-size: 16px;
	color: #9A9A9A;
}
#content .goods-sort-area .sort-selected{
    color: #5F79F4;
}
#content .goods-sort-area .sort .iconfont.cur{
	color:#5F79F4;
}
#content .goods-sort-area .sort .icon-top{
	position: absolute;
	top:-1px;
}
#content .goods-sort-area .sort .icon-bottom{
	position: absolute;
	top: 1px;
}

/*********---商品列表样式--*********/

/*正在加载*/
.weui-loadmore{
	margin: 0px auto;
}
/*没有更多了*/
#content .get-more{
	background: #F7F7F7;
    padding: 10px 0;
	color: #666666;
	text-align: center;
	font-size: 14px;
}

/*插件样式修改*/
.weui-dialog__bd{
	line-height: 1.5;
	color: #666666;
}
.weui-dialog__btn{
	color: #FA8B54;
}
.weui-dialog__btn:hover{
	color: #FA8B54;
}
.weui-dialog .weui-dialog__btn.default{
	color: #666666;
}
.weui-dialog .weui-dialog__btn.default:hover{
	color: #666666;
}

